» Ubuntu » Balíky

Error

two or more packages specified (libjenkins-plugin-parent-java oneiric-updates)